* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
.container {
  width: 90%;
  margin: 0 auto;
}
.flex {
  display: flex;
  justify-content: center;
  align-items: center;
}
h2 {
  color: #333;
}
.header {
  position: absolute;
  z-index: 2;
  width: 100%;
}
.header-inner {
    width: 90%;
    margin: 0 auto;
    align-items: center;
    margin-top: 30px;
}
.header-inner img {
    width: 200px;
    display: none;
}
.header-box {
  float: right;
  display: flex;
  justify-content: right;
}
.header-box div {
  border: 1px solid #333;
  padding: 10px;
  margin-left: 20px;
  background-color: rgba(255,255,255,0.5);
}
.header-box a {
    text-decoration: none;
    color: #333;
    padding: 10px;
}
@media screen and (max-width: 480px) {
  .header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .header-inner img {
    display: block;
    width: 100px;
  }
  .header-box {
    width: 100%;
  }
  .header-box div {
    width: 80px;
    height: 30px;
    padding: 0;
    text-align: center;
  }
  .header-box a {
    font-size: 12px;
  }
}
.visual .logo {
  position: absolute;
  top: 15%;
  left: 38%;
  width: 300px;
}

.visual img {
  width: 100%;
  object-fit: cover;
  position: relative;
}
.pc { display: block !important; }
.sp { display: none !important; }

.main-visual-box {
  background-color: #fff;

}
.visual h2 {
    font-size: 42px;
    text-align: center;
    position: absolute;
    top: 28%;
    left: 30%;
}
.serch-box{
    display: flex;
    justify-content: center; 
    margin-top: 10px;  
    position: absolute;
    top: 35%;
    left: 29%;
  }
.search_container{
    position: relative;
    box-sizing: border-box;
    border: 2px solid #333;
    display: block;
    padding: 3px 10px;
    border-radius: 3px;
    height: 2.3em;
    width: 600px;
    overflow: hidden;
    background-color: #fff;
  }
  .search_container input[type="text"]{
    border: none;
    height: 2.0em;
    width: 100%;
  }
  .search_container input[type="text"]:focus {
    outline: 0;
  }
  .search_container input[type="submit"]{
    cursor: pointer;
    font-family: "FontAwesome";
    border: none;
    background: #333;
    color: #fff;
    position: absolute;
    width: 3.5em;
    height: 3.0em;
    right:0px;
    top: -5px;
    outline : none;
  }
  .select-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 42%;
    left: 36%;
  }
  select {
    height: 1.5rem;
    margin-top: 20px;
  }
  #work-place {
    width: 180px;
    height: 36px;
    padding-left: 5px;
    font-size: 16px;
  }
  #hobby {
    width: 180px;
    height: 36px;
    font-size: 16px;
    padding-left: 5px;
    margin-left: 30px;
  }
@media screen and (max-width: 480px)  {
  .visual {
    width: 100%;
  }
  .visual h2 {
    font-size: 50px;
    top: 16%;
    left: 5%;
    color: #ffffff;
    display: inline-block;
  }
  .visual .logo {
    width: 100px;
    display: none;
  }
  .visual img {
    width: 100%;
  }
  .pc { display: none;}
  .sp { display: block;}

  .search_container {
    width: 350px;
    top: 0;
    left: 0;
  }
  .serch-box {
    top: 35%;
    left: 0%;
    margin-left: 30px;
  }
  .select-container {
    width: 100%;
    top: 40%;
    left: 0;
  }
  #work-place {
    width: 150px;
  }
  #hobby {
    width: 150px;
  }

}
  .topic {
    margin-top: 100px;
  }
  .topic h2 {
    font-size: 35px;
    color: #333;
  }
  .topic-item {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
  }
  .topic-image {
    margin-left: 30px;
  }
  .topic-image img {
    width: 350px;
    border-radius: 20px;
  }
  .topic-image img:hover {
    transform: scale(1.1,1.1);
    transition-duration: .5s;
  }
  .item {
    position: relative;
  }
  .item p {
    position: absolute;
    top: 40%;
    left: 25%;
    font-weight: bold;
    font-size: 2rem;
  }
  @media screen and (max-width: 480px) {
    .topic-item {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
    .topic-image {
      margin: 0;
    }
    .item {
      margin-bottom: 30px;
    }
  }
  .new {
    background-color: #f0f8ff;
    margin-top: 100px;
    padding-bottom: 40px;
    padding-top: 50px;
  }
  .new h2 {
    font-size: 35px;
    text-align: center;
    color: #333;
  }
  /*.new-contents {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
  }*/
  .new-container {
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 60px;
  }
  .new-contents {
    padding-left: 29px;
    padding: 15px;
    margin-left: 60px;
    background-color: #ffffff;
    
  }
  .new-box {
    width: 300px;
    height: auto;
    text-align: center;
    background-color: #ffffff;
    border-radius: 10px;

  }
  .new-textbox {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .new-image {
    border-radius: 20px;
  }
  .new-image img {
    width: 300px;
    border-radius: 10px;
  }
  .new-text1 {
    font-size: 24px;
    margin: 10px;
  }
  
  .new-text2 {
    font-size: 20px;
    margin-bottom: 20px; 
  }
  .new-text3 {
    font-size: 14px;
  }
  .new-location {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
  }
  .location {
    padding-top: 5px;
  }
  .new-icon {
    text-align: center;
    margin-right: 5px;
  }
  .new-icon img {
    width: 20px;
  }
  
  .new-occupation {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  .occupation {
    padding-bottom: 5px;
  }
  .new-text4 {
    margin-bottom: 10px;
  }
  .new-text5 {
    color: #4169e1;
    margin-bottom: 10px;
    font-size: 20px;
  }
  .apply {
    width: 200px;
    height: 40px;
    text-align: center;
    padding-top: 5px;
    border-radius: 10px;
    background-color: #2C60B7;
    margin: 10px 0;
  }
  .apply p {
    color: #ffffff;
    font-size: 20px;
  }
  .apply a {
    text-decoration: none;
  }
  @media screen and (max-width: 480px) {
    .new-container {
      display: flex;
      flex-direction: column;
      align-items: center;
      width: 90%;
      margin: 0 auto;
    }
    .new-contents {
      margin: 20px 0 0 0;
    }
  }
  .flow {
    background-color: #f0f8ff;
    margin-top: 100px;
    height: 600px;
  }
  .flow h2 {
    font-size: 30px;
    text-align: center;
    padding-top: 30px;
    color: #333;
  }
  .flow-image {
    display: flex;
    justify-content: center;
    padding-top: 60px;
  }
  .flow-image img {
    width: 900px;
    height: auto;
    text-align: center;
    border-radius: 20px;
  }
  
@media screen and (max-width: 480px) {
  .flow {
    height: 570px;
    text-align: center;
  }
  .flow-image img {
    width: 350px;
  }
  .pc { display: none !important;}
  .sp { display: block !important;}
}

  .member {
    margin-top: 100px;
  }
  .member-left-box {
    font-size: 40px;
  }
  .member-image img {
    width: 700px;
  }
  
  .member-text1 {
    font-size: 30px;
    padding-left: 5px;
    margin-bottom: 30px;
  }
  .member-right-box {
    padding-left: 90px;
    text-align: center;
    align-items: center;
  }
  .member-right-box ul {
    list-style: none;
    text-align: left;
    padding-left: 40px;
  }
  .member-right-box li {
    position: relative;
    font-size: 20px;
    padding-bottom: 15px;
  }
  .member-right-box li::after {
    content: '';
    display: block;
    position: absolute;
    top: .5em;
    left: -1.1em;
    width: 10px;
    height: 5px;
    border-left: 2px solid #2C60B7;
    border-bottom: 2px solid #2C60B7;
    transform: rotate(-45deg);
  }
  .member-registration {
    width: 200px;
    height: 50px;
    text-align: center;
    margin: 10px 0 20px 100px;
    background-color: #2C60B7;
    border-radius: 30px;

  }
  .member-registration p{
    font-size: 20px;
    padding-top: 10px;
  }
  .member-registration a {
    text-decoration: none;
    color: #ffffff;
    margin: 10px;
  }
  @media screen and (max-width: 480px) {
    .flex {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
    .member-image img {
      width: 100%;
    }
    .member-right-box {
      padding: 0;
    }
    .member-right-box li {
      font-size: 19px;
    }
    .member-registration {  
      margin: 20px 0 20px 80px ;
    
    }
  }


  .contact {
    width: 100%;
    height: auto;
    background-color: #2C60B7;
    padding-bottom: 70px;
    margin-top: 100px;
  }
  .contact-container {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 90%;
    margin: 0 auto;
  }
  .contact-left-box {
    margin-right: 50px;
  }
  .contact h2 {
    font-size: 55px;
    padding-top: 50px;
    padding-bottom: 40px;
    font-weight: 300;
    color: #ffffff;
  }
  .contact p {
    font-size: 15px;
    color: #ffffff;
  }
  .contact-right-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 40px;
    margin-top: 40px;
  }
  .contact-box {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50px;
    border-radius: 30px;
    background-color: #ffffff;
    margin-top: 40px;
  }
  .contact-image {
    padding-right: 10px;
    margin-top: 7px;
  }
  .contact-image img {
    width: 30px;
    text-align: center;
  }
  .contact-box p {
    font-size: 21px;
    color: #333333;
  }
  .tel {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    margin-right: 10px;
  }
  .tel-image {
    padding-right: 5px;
    margin-left: 15px;
  }
  .tel-image img {
    width: 30px;
    text-align: center;
  }
  .tel p {
    font-size: 30px;
  }
  .contact-text {
    font-size: 16px;
    text-align: center;
    margin-top: 40px;
  }
  @media screen and (max-width: 480px) {
    .contact-container {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
    .contact-left-box {
      margin: 0;
    }
    .contact h2 {
      font-size: 30px;
      text-align: center;
    }
    .contact-left-box p {
      text-align: center;
    }
    .contact-left-box p span {
      content: "A" ;
      white-space: pre;
    }
    .contact-right-box {
      margin: 0;
    }
    .contact-text {
      margin-top: 20px;
    }
  }

  footer {
    width: 100%;
    height: 300px;
    margin-top: 100px;
    background-color: #f0f8ff;
  }
  .footer-image {
    text-align: center;
    margin-bottom: 20px;
    padding-top: 30px;
  }
  .footer-image img {
    width: 200px;
    text-align: center;
  }
  .footer-row {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    text-align: center;
  }
  .footer-item {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 10px 0 20px;
  }
  .footer-item a  {
    text-decoration: none;
    color: #333;
    font-size: 20px;
  }
  .footer-item a:hover {
    color: #2C60B7;
  }
  footer p {
    text-align: center;
    margin-top: 50px;
  }
  @media screen and (max-width: 480px) {
    footer {
      width: 100%;
      height: 260px;
    }
    .footer-row {
      display: flex;
      justify-content: center; 
      margin-bottom: 10px; 
    }
    .footer-row:last-child {
      margin-bottom: 0; 
    }
    .footer-item {
    font-size: 16px; 
    color: #333;
    
  }
  .footer-item a {
    text-decoration: none;
    color: #333;
    font-size: 16px;
  }
  footer p {
    margin-top: 30px;
  }
}